# -*- coding: utf-8 -*-
from __future__ import annotations

from django.contrib import admin
from django.urls import include, path

handler404 = 'hotpocket_backend.apps.ui.views.errors.page_not_found'
handler500 = 'hotpocket_backend.apps.ui.views.errors.server_error'
handler400 = 'hotpocket_backend.apps.ui.views.errors.bad_request'
handler403 = 'hotpocket_backend.apps.ui.views.errors.permission_denied'


urlpatterns = [
    path('', include('social_django.urls', namespace='sso')),
    path('admin/', admin.site.urls),
    path('', include('hotpocket_backend.apps.ui.urls')),
]
